﻿@charset "utf-8";
/* CSS Document */
/* 引用jquery-ui的样式 */
@import url(../../jquery-ui.css);
/* 引用 bootstrap 框架  */
@import url(../../bootstrap.css);
/* 浏览器兼容 */
@import url(../../browserfix.css);



body{
	margin:0;
	padding:0;
	font-family:'Microsoft Yahei','新宋体';
	font-size:12px;
	background:#fff;
}
.header{
	position: relative;
	height: 39px;
	width: 100%;	
	background:#008fc7;
}
ul, li{ margin:0; padding:0; list-style:none;}
a{ text-decoration:none;}
input{outline-style:none;}
.fl{ float:left;}
.fr{ float:right;} 

img{border:none;}
table,thead,tbody,hr,th,hd{ margin:0; padding:0;}
.header-in{	position:relative;	margin:auto; width:1000px;	height:39px;	}
.nav{position:absolute;width:100%;height:39px; left:0;top:0; }
.nav ul{margin:0;padding:0;}
.nav li{display:block; width:90px; height:39px; line-height:39px; font-size:15px; float:left;text-align:center;font-weight:bold; }
.nav a{color:#FFF;text-decoration:none; display:block;}
.nav a:hover{background:#146f12;  background:#0174b7;}
.nav li.active{background:#146f12;}
.nav li.active a{color:#FFF; background:url(images/nav_active.png) center center no-repeat;}

.banner{position:relative;width:100%;background:#000 url(images/banner.jpg) center center repeat-x;height:165px;text-align:center;}
.header-block-out{position:relative;width:100%;}
.header-block{position:relative;width:1000px;margin:auto;font-size:14px;height:90px;color:#666;}
.header-block a{color:black; position:relative; }
.header-block .fl{position: absolute;    top: 15px;}
.header-right{ width:400px; text-align:right; padding-left:12px;line-height:40px;}
.header-right a{ padding-left:12px;}
.weixin{ margin:0 4px;  top:0;}
.language{ float:left; position:absolute; right:0; height:32px; top:16px;}
.language a{ width:94px; height:30px; display:block; margin:0 4px; float:left; line-height:32px; text-align:center; font-size:14px; color:#64686e;}
.language a img{position:absolute; left:4px; top:6px;}
.language a.active{ border:2px solid #e6e6e6; background:url(images/lang-active.png) 75px center no-repeat; line-height:30px;}

div[user-identity] a{color:blue; text-decoration:underline;}


.public{ width:916px; padding:0 38px 0 46px; height:32px;line-height:32px; border-radius:8px; background: #F6E3D5 url(images/public.png) 12px center no-repeat; margin:8px auto;}
.public span{ font-size:14px; color:#008fc7; font-weight:bold; }
.public a{ font-size:15px; color:black; margin-left:32px;font-weight:bold;}
.public p{ font-size:14px; color:#5c5c5c; float:right; display:inline-block; padding:0; margin:0; *+margin-top:-32px; }
.public .time {color:#999!important; font-size:14px!important; padding-left:20px;font-weight:normal!important;}

.wrap{ width:1000px; margin:0 auto 0; overflow:hidden;}
.wrap-line{position:relative; width:100%; background:#f5f5f5; height:215px; padding:10px 0; margin-bottom:10px;}
.leftbox{ margin-right:24px; float:left;}
.rightbox{ float:right;}


.webpart-primary { border:1px solid #dadada; padding:0 16px 12px 16px;}
.webpart-primary .box-head{ position:absolute;height:36px; width:450px; border-bottom:1px solid #e0e0e0;}
.webpart-primary .box-head .title{ height:36px; width:100%;  font-size:16px; line-height:36px;position:absolute;  font-weight:bold; color:#008fc7; bottom:2px; margin:0; padding:0; }
.webpart-primary .box-head .tspan {border-bottom:3px solid #008fc7;}
.webpart-primary .box-head .more{ float:right;  display:block; margin-top:10px;  }
.webpart-primary .box-head .more a{ font-size:14px; color:#3a3a3a; display:block; font-weight:normal;}
.webpart-primary .box-main{ width:450px; padding-top:40px; }

.webpart-news-primary { border:1px solid #dadada; padding:0 16px 12px 16px;}
.webpart-news-primary .box-head{ height:36px;width:100%;  border-bottom:1px solid #e0e0e0;}
.webpart-news-primary .box-head .title{ height:36px; width:100%;  font-size:16px; border-bottom:2px solid #008fc7; line-height:36px;font-weight:bold; color:#008fc7; bottom:2px; margin:0; padding:0; }
.webpart-news-primary .box-head .tspan {}
.webpart-news-primary .box-head .more{ float:right;  display:block; margin-top:10px;  }
.webpart-news-primary .box-head .more a{ font-size:14px; color:black; display:block; font-weight:normal;}
.webpart-news-primary .box-main{  }
.webpart-news-primary .box-main:before,.webpart-news-primary .box-main:after { display:table;content:"";line-height: 0;}
.webpart-news-primary .box-main:after { clear: both;}
.webpart-news-primary .box-main ul{ width:100%;margin-top:18px;}
.webpart-news-primary .box-main ul li{ height:32px; width:100%; line-height:32px;  margin:4px 0; font-size:14px; *+height:24px; *+margin-top:-3px;}
.webpart-news-primary .box-main ul span{ margin-right:6px; float:left;}
.webpart-news-primary .box-main ul li a{  color:#282828; display:block;}
.webpart-news-primary .box-main ul li a:hover{ color:#999;}
.webpart-news-primary .box-main ul li a .time{ float:right; *+margin-top:-28px;color:rgb(153, 153, 153);}

.webpart-fulltitle { border:1px solid #dadada; padding:0 16px 12px 16px;}
.webpart-fulltitle .box-head{ height:36px;width:100%;  border-bottom:1px solid #e0e0e0;}
.webpart-fulltitle .box-head .title{ height:36px; width:100%;  font-size:16px; border-bottom:2px solid #008fc7; line-height:36px;font-weight:bold; color:#008fc7; bottom:2px; margin:0; padding:0; }
.webpart-fulltitle .box-head .tspan {}
.webpart-fulltitle .box-head .more{ float:right;  display:block; margin-top:10px;  }
.webpart-fulltitle .box-head .more a{ font-size:14px; color:#3a3a3a; display:block; font-weight:normal;}
.webpart-fulltitle .box-main{  padding-top:20px; }
.webpart-fulltitle .box-main:before,.webpart-fulltitle .box-main:after { display:table;content:"";line-height: 0;}
.webpart-fulltitle .box-main:after { clear: both;}

.webpart-platform { border:1px solid #dadada; padding:0 16px 12px 16px;}
.webpart-platform .box-head{ position:absolute;height:36px; width:450px; border-bottom:1px solid #e0e0e0; z-index:999;}
.webpart-platform .box-head .title{ height:36px; width:100%; font-size:16px; line-height:36px;position:absolute;  font-weight:bold; color:#008fc7; bottom:2px; margin:0; padding:0; }
.webpart-platform .box-head .tspan {border-bottom:3px solid #008fc7;}
.webpart-platform .box-head .more{ float:right;  display:block; margin-top:10px;  }
.webpart-platform .box-head .more a{ font-size:14px; color:#3a3a3a; display:block; font-weight:normal;}
.webpart-platform .box-main{ width:450px; padding-top:40px; position:relative; height: 250px; z-index:0; }


.webpart-tab { border:1px solid #dadada; padding:0 16px 12px 16px;}
.webpart-tab .box-head{ position:absolute;height:36px; width:450px; border-bottom:1px solid #e0e0e0;}
.webpart-tab .box-head .title{ height:36px;  font-size:16px; line-height:36px;border-bottom:1px solid #ccc; font-weight:bold; color:#008fc7; bottom:-1px; margin:0; padding:0; }
.webpart-tab .box-head .more{ float:right;  display:block; margin-top:10px;  }
.webpart-tab .box-head .more a{ font-size:14px; color:#3a3a3a; display:block; font-weight:normal;}
.webpart-tab .box-main{ width:450px; padding-top:40px; }
.webpart-tab .tab{ margin-top:6px;}
.webpart-tab .tab a{ width:126px; height:30px; font-size:16px;  display:block; float:left; text-align:center; font-weight:bold; line-height:30px; }
.webpart-tab .tab li {float:left;}
.webpart-tab .tab li.active a{ color:#fff; background:#008fc7; }


.slide{ height:194px;width:100%; overflow:hidden; background:#ccc;margin-top:10px;position:relative;}
.slide ul{overflow:hidden; }
.slide ul li{ position:absolute;left:0;top:0;} 
.slide ul li img{ width:450px; height:197px; padding:0; margin:0; }
.slide-cor{position:absolute;width:448px;height:24px;bottom:12px;left:50%;margin-left:-225px;z-index:1001;text-align:center;background:url(images/libg.png) center top repeat-x;}
.slide-cor ul{padding-top:4px;}
.slide-cor li{display:inline-block;*display:inline;*zoom:1;width:10px;height:10px;background:url(images/li02.png) center center no-repeat;margin-left:10px;cursor:pointer;}
.slide-cor li.active{background:url(images/li01.png) center center no-repeat;}

.hr{width:450px; height:1px; position:absolute; top:37px;} 

.function{ width:450px; margin-top: 15px;}
.function li{ float:left; width: 95px; height: 108px; margin: 4px 8px 8px;}
.function li img{ width: 75px; height: 75px; display:block;}
.function li a span{ font-size:15px; color:#666; margin-left: 10px;}


.hot{ margin-top:10px; height:110px; border-bottom:1px dashed #dedede; }
.t{ width:16px; height:16px; border-radius:4px; line-height:18px; color:#fff; text-align:center; margin-right:8px; display:inline-block; }
.t1{ background:#d10606;}
.t2{ background:#ff7500;}
.t3{ background:#99d30c;}
.t4{ background:#1d90d5;}
.t5{ background:#0f90bd;}
.hot .h3{ font-size:14px; color:#000; font-weight:bold; }
.hot p{ margin:4px 0;}
.hot a{ color:black;}
.hot span{ color:black; font-size:12px;}
.hot img { width:150px; height:100px; }
.tlist{ } 
.tlist li{ height:34px; border-bottom:1px dashed #dedede; line-height:34px;}
.tlist li a{ color:#333; font-size:14px;}
.tlist li span{ color:black; display:inline-block;}
.friend-link p{ font-size:16px; color:#0097f5; line-height:48px; margin:0; padding:0;}
.friend-link{ position:relative;}

.pagging-pic{position:relative;margin:auto;width:998px;height:90px;border:1px solid #e4e5e7; overflow:hidden;}
.pagging-pic ul{display:block;float:left;margin:0;width:10000px;margin-left:20px;}
.pagging-pic li{width:320px;height:90px;float:left;text-align:center; font-size:14px;border-right:1px solid #e4e5e7;text-align:center;}
.pagging-pic li img{height:90px;}
.pagging-pic li a{color:#333;}
.btn-page-prev,.btn-page-next{position:absolute;width:20px;height:89px;cursor:pointer; top:50px;}
.btn-page-prev{background:url(images/prev.png) center center no-repeat; left:1px; border-right:1px solid #e4e5e7;}
.btn-page-next{background:url(images/next.png) center center no-repeat;right:1px; border-left:1px solid #e4e5e7; }


.pagin{  width:640px; margin:0 auto; display:block; }
.pagin a{ width:20px; height:20px; float:left; margin-right:4px; display:block; line-height:20px; text-align:center; color:#000;}
.pagin p{ display:inline-block; margin-top:0 ; margin-left:-20px; line-height:20px; color:#666692;}
.pagin .active{ color:#fff; background:#72d677;}

.entry{ width:990px; height:316px; background:url(images/class.png) no-repeat; float:left;}
.entry ul{ position:relative; width:880px; height:244px; padding:30px 60px 0 40px; }
.entry ul li{ float:left; width:176px; height:120px;}
.entry ul li img{ display:block; margin:0 auto;}
.entry ul li a{ text-align:center; display:block; line-height:24px; color:#414141; font-size:14px; }



.footer{position:relative;width:100%;height:215px;background:#008fc7;}
.footer-in{position:relative;width:990px;margin:auto;text-align:center;font-size:14px;color:#666;}


.box-title{position:relative;width:100%;height:32px;line-height:32px;border-top:2px solid #FFF;background:#F0F7FD;font-weight:bold;font-size:12px;letter-spacing:2px}
.box-title img{vertical-align:-6px;margin:0 10px;}

.chart-block{position:relative;width:100%;overflow:hidden;}
.chart{position:relative;width:25%;float:left;text-align:center;background:url(images/radius.png) center 60px no-repeat;height:245px;*width:24.95%;}
.chart h3{font-size:12px;color:#777;height:60px;line-height:40px;}
.chart p.chart-center{padding-top:20px;margin:0;text-indent:0;font-weight:bold;line-height:20px;color:#666;}
.chart .desc{position:absolute;width:100px;height:48px;bottom:0;left:40px;}
.chart .desc p{line-height:20px;padding-top:0;text-align:left;text-indent:0;margin:0;color:#666;}
.chart .desc p img{margin-right:5px;width:17px;}
.bar-block{padding-top:10px;}
.bar{position:relative;width:100%;padding-top:15px;padding-left:15px;}
.bar .t{font-size:14px;}
.bar span{display:block;float:left;}
.bar .bar-line{height:16px;border-radius:3px;-webkit-border-radius:3px;-ms-border-radius:3px;}

.top-bar{font-size:12px;padding:15px 0 0 5px;*padding:15px 0 0 0;}
.top-bar input,.top-bar select{font-size:12px;border:1px solid #CCC;}
.top-bar .btn-blue{width:32px;height:16px;background:#3F9CEA;border:0;border-left:1px solid #B2D7F7;border-top:1px solid #B2D7F7;color:#FFF;padding-left:3px;cursor:pointer;}
.btn-red{width:32px;height:16px;background:#C74E24;border:0;border-left:1px solid #DB8C71;border-top:1px solid #DB8C71;color:#FFF;padding-left:3px;cursor:pointer;}

.list.type01 li {border:none;line-height:25px;height:25px;}
.list.type01 a{color:#000;margin-top:0;width:220px;overflow:hidden;}
.list.type01 a img{vertical-align:middle;margin-right:5px;}
.list.type01 li span.right-btn{float:right;margin-top:3px;}

.link-blue{color:#747474;}
.status01{color:#8096C4;}
.hide{display:none;}



.ad-list{position:relative;height:330px;overflow:hidden;width:580px;}
.ad-list img{position:absolute;left:0;top:0;display:none;}
.ad-list-desc{position:absolute;bottom:0;left:0;width:580px;height:38px;line-height:38px;background:url(images/libg.png) center top repeat-x;z-index:100;}
.ad-list-desc p{display:none;margin:0;font-size:14px;text-indent:5px;}
.ad-list-desc a{color:#DDD;}
.ad-list-cor{position:absolute;width:100px;height:24px;bottom:0;right:10px;z-index:1001;}
.ad-list-cor li{display:block;width:10px;height:10px;background:url(images/li02.png) center center no-repeat;float:left;margin-left:10px;cursor:pointer;}
.ad-list-cor li.active{background:url(images/li01.png) center center no-repeat;}


.form-table{margin-top:18px; *+margin-top:50px;}
.form-table th{font-weight:normal; margin:0; padding:0;}
.form-table td{padding:3px 0;}
.form-table select{border:1px solid #CCC;border-radius:3px;line-height:26px;height:26px;text-indent:3px;}
.input {border:1px solid #CCC;border-radius:3px;line-height:22px;height:22px;text-indent:3px;}


.table {width:100%;border-left:1px solid #CCC;border-top:1px solid #CCC;}
.table thead th{background:#F4F4F4;height:30px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;font-weight:normal;font-size:14px;}
.table tbody td{padding:6px 5px 6px 10px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;}

.tip-img{padding:2px;border:1px solid #DDD;margin-top:12px;margin-left:4px;}

.footer{position:relative;width:100%;height:180px;background:#008fc7; padding-top:0px; margin-top:10px;}
.footer-in{position:relative; width:990px; margin:auto; font-size:14px;color:#666;}
.footer-in dl{ width:420px; float:left; margin-bottom:14px; text-align:left;}
.footer-in dl dt{ color:#fff; font-size:16px; text-indent:10px; }
.footer-in dl dd{ line-height:26px;} 
.footer-in dl dd p{ color:#fff; font-size:12px; line-height:20px; margin:0; padding:0;}
.footer .p{ text-align:center; color:#fff; font-size:12px;margin:0;line-height:30px;}

.platform-li{
position:absolute;
height: 60px;
width: 180px;
top:50px;
border:1px solid #CCC;
padding-top: 13px;
padding-left: 20px;
}
.platform-li a{color:#333;font-size: 15px;}
.platform-li a:hover{color:#01A2FD;}
.platform-li span{font-weight:bold;font-size:16px;}
.platform-li p{margin:0;margin-top:2px;}
.round{position:absolute;width: 160px;height: 160px;left:50%;margin-left: -80px;top: 50px;}
.right-cartoon{position:fixed;width:160px;left:50%;top:320px;margin-left:510px;z-index:9999;}


.article-detail { text-indent:2em; line-height:24px; }


/**二级菜单样式*/
.notlist {}
.notlist li {line-height:38px; border-bottom:1px solid #ddd;  }
.notlist li:last-child {line-height:36px; border-bottom:none;}
.notlist li[menu-type='trunck'] > ul li:first-child {border-top:1px solid #ddd;}
.notlist li a {color:#000;}
.notlist li[menu-type='trunck'] >a{font-size:15px; padding-left:25px; background:url('/_layout/images/arrow-right.png') no-repeat 2px;}
.notlist li[menu-type='trunck'] > a:hover {text-decoration:none;}
.notlist li[menu-type='trunck'] > a:active {text-decoration:none;}
.notlist .menu-title-1 >a{font-size:15px; padding-left:20px; }
.notlist .menu-title-2 {font-size:13px; padding-left:40px; }
.menu-caption {height:36px; line-height:36px; font-size:16px; background-color:#008fc7; color:#fff; text-indent:15px; margin-bottom:8px; }
.notlist .active { background-color:#f2f8fc; border-left:3px solid #008fc7; }
.notlist .active a{color:#008fc7; }


/*文章详情样式*/
.article-container {}
.article-container .heading{ font-size:24px; font-weight:normal; text-align:center;}
.article-container .details{ text-align:center;}
.article-container .article-detail{ text-indent:2em; line-height:24px; padding-top:30px; font-size:14px;}
.article-container .article-detail div:last-child{text-indent:0em;}

.boss-list {}
.boss-list li{ text-align:center; float:left; width:120px;}
.boss-list li a{color:#000;}
.boss-list li a img{width:104px;height:138px;}
.boss-list li a:hover{text-decoration:none;}
.boss-list li a:active{text-decoration:none;}

/*我要参观*/
.title-black{ margin:0; padding:0; margin-bottom:20px; width:100%; text-indent:4px; height:48px; line-height:48px; border-bottom:1px solid #dedede; color:#333; font-size:16px;}
.wycg p{ line-height:28px; color:#000; font-size:14px;}
.cg-btn{ width:80px; height:26px; line-height:26px; color:#fff; background:#008fc7; text-align:center; font-size:14px; margin:7px 0;}
.cg-btn:hover {color:#fff;}



.pic-list{position:relative;width:780px;overflow:hidden;margin-left:3px;}
.pic-list ,.pic-list li{margin:0;padding:0;}
.pic-list li{display:block;width:250px;float:left;margin-right:8px;margin-bottom:15px;}
.pic-list li  img{width:240px;height:114px;}
.pic-list li .desc{display:block;width:228px;font-size:14px;color:#333;line-height:30px;padding-left:10px;height:65px;border-left:1px solid #DDD;border-right:1px solid #DDD;border-bottom:1px solid #DDD;
white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pic-list li .desc em{display:block;color:#666;font-style:normal;font-size:12px;}
.pic-list li .desc em img{vertical-align:-3px;width:auto;height:auto;}
.pic-list li a:hover {text-decoration:none;}

.bt_navInfo {text-align: right;line-height: 50px;}

.normal-table { border-left:1px solid #ccc;border-top:1px solid #ccc;  }
.normal-table td{ border-bottom:1px solid #ccc;border-right:1px solid #ccc;  }
.normal-table tbody tr:first-child td{ color:#fff;  }

.dashed-bottom td{ border-bottom:1px dashed #ccc; padding-top:12px; }

.submit{margin-right:10px;height:28px;  background:#40c35b; color:#fff; width:114px; display:block;line-height:28px; float:left;}
.cancel{ background:#f6f6f6; height:26px;color:#666; border:1px solid #ccc; width:114px; display:block;line-height:28px; float:left;}
.validate-inline {color:red;}

.resultitem h3{font-size:16px;}
.resultitem h3 a{font-size:16px; text-decoration:underline;}
.resultitem{ line-height:25px;}



.searchbox-top{  height:32px;position:relative;}
.searchbox-top .search-text{ width:218px; line-height:30px; height:30px; outline:none; border:1px solid #ccc; margin:0; padding:0; text-indent:10px;-webkit-border-radius:0; }
.searchbox-top .search-text:focus{ border:1px solid #117bd3;}
.searchbox-top .search-btn{ border:none; width:80px; height:32px; line-height:32px;outline:none; background:#008ad2;  color:#fff; cursor:pointer; }


.list-fwzx{ width: 730px; margin:-20px auto 0;}
.list-fwzx h3{ height:50px; font-size:16px; text-indent:30px; background:url('/_layout/images/icon01.png') 4px 20px no-repeat; line-height:60px; border-bottom:1px dotted #2f4342; color:#008fd1;}
.list-fwzx p{ font-size:14px; margin-left:35px; color:#666; width:660px;}

.list-use li{ width:200px; float:left; margin-bottom:20px; margin-right:20px; padding:15px 10px; border:1px solid #eee; box-shadow:0 2px 4px #eaeaea; }
.list-use span{ width: 140px; line-height:20px; color:#4d4d4d; font-size:14px;}
.drop-swith a{ background:url('/_layout/images/drop-top.png') 10px 12px no-repeat; text-indent:12px;}

.rightbox .center{ overflow:hidden;}



